Announcement

Collapse
No announcement yet.

What about focusing on VB4?

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] What about focusing on VB4?

    Why are you working on vb 3.8.5 when the vb4 version had a lot of bugs... and some really serious...

    The last vb4 version (4.0.2) have really annoying bugs, and i think have priority over 3.8.5, an stable version and with minor bugs.

    The vb4 is in gold release, and looks like a beta.

    It's time to focus on what really matters.

  • #2
    Oh boy. Here we go...
    Michael Biddle - Follow me on Twitter!

    Comment


    • #3
      Hey, it's true... they are wasting time on vb 3.8.5 when are priorities...

      Comment


      • #4
        You know this thread is going to start wars between vB4 supports such as yourself and vB3 supporters who do not want to use vB4.

        For a long time vBulletin has worked this way, and according to the schedule, they will be supporting vB3.8 until at least 4.1.x-4.2.x.
        Michael Biddle - Follow me on Twitter!

        Comment


        • #5
          What you say makes no sense.

          vb3 is stable
          vb4 no! Have a lot of bugs. Is priority.

          Inlinemod is not working, the style is a mess in ie, on firefox have style bugs too....

          Some adds are not working neither..

          Comment


          • #6
            It may make no sense to you, however this is how they do it.

            Sorry.
            Michael Biddle - Follow me on Twitter!

            Comment


            • #7
              Probably u are running a 3.8.4 and you don't care, but im running a vb4 like a lot of users and all of us cares about how our forum works...

              Comment


              • #8
                I am actually apart of the alpha team and you can see my name in the contributions for vBulletin 4. Good guess though
                Michael Biddle - Follow me on Twitter!

                Comment


                • #9
                  Please... an answer from the vb team...

                  Comment


                  • #10
                    Originally posted by Michael Biddle View Post
                    I am actually apart of the alpha team and you can see my name in the contributions for vBulletin 4. Good guess though
                    haha pwnd

                    I say keep both updated, but that's just me

                    Originally posted by lucky89 View Post
                    Please... an answer from the vb team...
                    they have answered it, and likely dozens of times
                    both will be updated until 3.x hits EOL
                    Last edited by Loco.M; Mon 22 Feb '10, 5:23pm.
                    -- Web Developer for hire
                    ---Online Marketing Tools and Articles

                    Comment


                    • #11
                      This thread remained much calmer than I expected... guess I can put away the fire extinguisher.
                      Boardoo.com - Hosting, Software, WHMCS Addons, and whole lot more.
                      Featuring vBLink :: The vBulletin Integration Suite for WHMCS

                      Comment


                      • #12
                        We are continuing to support both 3.8.x and the current 4.x series.

                        Comment


                        • #13
                          Let me get this straight - are you saying: "Screw everyone who paid for 3.x series (which funded the development of the vB4 you're now using) and focus on me and my install of vB4" ?

                          I would expect to find the vast majority of resources being put into vB4, with just a single person or very small team left working on the minor fixes for vB3.8.5.

                          I think that's fair, don't you?

                          Cheers,
                          Shaun
                          --
                          CycleChat | GeeksChat | Clickfinity

                          Comment


                          • #14
                            As Zachery has stated, 3.8.x is still a current, valid branch of the vB product line and is being supported as such. Any changes to this in line with existing policies on when a product line becomes End Of Life will be communicated via the announcements forum at that time.
                            Vote for:

                            - *Admin Settable Paid Subscription Reminder Timeframe*
                            -
                            *PM - Add ability to reply to originator only*
                            - Add Admin ability to auto-subscribe users to specific channel(s)
                            - "Quick Route" Interface...

                            Comment

                            widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                            Working...
                            X